@charset "utf-8";

.sp_tn {
	margin-bottom:    15px;
}

.sp_tn p {
	font-size: 13px;
	line-height: 1.5;
}

.sp_tn p span {
	padding: 0 2px;
	font-size: 11px;
	color: white;
	font-family: arial;
	background: red;
}

.thumb {
  cursor: pointer;
  position: relative;
  z-index: 3;
}

#adModalAreaOverlay {
  display: none;
  z-index: 9998;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../img/modal_bg.png");
}
#adModalAreaOverlay #admodalContent {
  z-index: 9999;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -288px;
  margin-left: -396.5px;
}
#adModalAreaOverlay #admodalContent .playArea {
  width: 793px;
  margin: auto;
}
#adModalAreaOverlay #admodalContent .playArea .videoWrap {
  height: 548px;
}
#adModalAreaOverlay #admodalContent .adCloseBtn {
  width: 61px;
  margin: 52px auto;
  cursor: pointer;
  position: absolute;
  top: -130px;
  right: 20px;
}
#adModalAreaOverlay #admodalContent #admodalCm1,
#adModalAreaOverlay #admodalContent #admodalCm2,
#adModalAreaOverlay #admodalContent #admodalMk {
  display: none;
}
#adModalAreaOverlay #graphmodalContent {
  display: none;
  width: 850px;
  height: 287px;
  margin: auto;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -143.5px;
  margin-left: -425px;
}
#adModalAreaOverlay #graphmodalContent img {
  width: 100%;
}
#adModalAreaOverlay #graphmodalContent .adCloseBtn {
  width: 61px;
  margin: 52px auto;
  cursor: pointer;
  position: absolute;
  top: -130px;
  right: 0;
}



/* -------------------------------------
 management
----------------------------------------*/
#management01 {
	background-image: url(../img/management_img01_bg.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	color: #080404;	
}
#management01 .management_inner {
	background-image: url(../img/management_img01.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	min-width: 545px;
}
#management01 .txt_area {
	padding: 80px 0 30px;
}
#management01 .txt_area h2 {
	font-size: 170%;
	line-height: 1.7;
	margin-bottom: 1.0em;
}
#management01 .txt_area h2 span {
	font-size: 130%;	
}
#management01 .txt_area h2 span span {
	font-size: 110%;	
}
#management01 .txt_area p {
	font-size: 115%;
	line-height: 2.3;
	margin-bottom: 1.3em;
}

#management02 {
	background-color: #fcfaf4;	
}
#management02 .txt_area {
	font-size: 97%;
	text-align: center;
	color: #282021;
	margin-bottom: 2em;
}
#management02 .btn_area a {
	margin: 0 auto;
	width: 538px;
	display: block;
	text-align: center;
}
#management02 .btn_area a img {
	border: 1px solid #e5e5e5;	
}

/* ------- intake -------*/
#intake {
	background-color: #fcfaf4;	
}
#intake .intake_block01 {
	margin: 0 auto;
	width: 860px;
	line-height: 1.6;
}
#intake .intake_block01 .pc_inline {
	display: inline-block;
	vertical-align: middle;
}
#intake .intake_block01 .color01 {
	color: #ff5000;		
}
#intake .intake_block01 .color02 {
	color: #5bc2dc;		
}
#intake .intake_block01 .color03 {
	color: #a8a7a2;		
}
#intake .intake_block01 .size01 {
	font-size: 120%;		
}
#intake .intake_block01 .txt_main .size02 {
	font-size: 110%;		
}
#intake .intake_block01 .sup {
	font-size: 70%;
	padding: 0 5px;
}
#intake .intake_block01 .txt_main .sup {
	font-size: 80%;
}
#intake .intake_block01 .txt_main {
	font-size: 100%;	
}
#intake .intake_block01 .arrow {
	text-align: center;
	margin-top: -1px;
	margin-bottom: 25px;
	font-size: 1px;
}
#intake .intake_block01 .arrow img {
	vertical-align: top;
}
#intake .intake_block01 .intake_area01 .icon_area,
#intake .intake_block01 .intake_area02_01 .icon_area,
#intake .intake_block01 .intake_area02_02 .icon_area {
	width: 115px;
	text-align: center;
	margin-right: 5px;
}
#intake .intake_block01 .intake_area01 .icon_area img,
#intake .intake_block01 .intake_area02_01 .icon_area img {
	width: 79px;
}
#intake .intake_block01 .intake_area01 {
	margin-bottom: 20px;	
}
#intake .intake_block01 .intake_area01 .txt01 {
	width: 275px;	
}
#intake .intake_block01 .intake_area01 .txt02 {
	background-image: url(../img/intake01_img03.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding: 10px 150px 10px 0;
}
#intake .intake_block01 .intake_area02_01 {
	border-top: 1px solid #ccc;
	margin-bottom: 20px;
}
#intake .intake_block01 .intake_area02_01 .txt01,
#intake .intake_block01 .intake_area02_02 .txt01 {
	margin-bottom: 0.2em;
}
#intake .intake_block01 .intake_area02_01 .cal {
	background-image: url(../img/intake01_img04.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 29px;
}

#intake .intake_block01 .intake_area02_02 {
	margin-bottom: 35px;
}
#intake .intake_block01 .intake_area02_02 .icon_area .txt_area01 {
	font-size: 110%;
}
#intake .intake_block01 .intake_area02_02 .icon_area .txt_area01 .size01 {
	font-size: 120%;
}
#intake .intake_block01 .intake_area02_02 .icon_area .txt_area02 .cal_txt {
	font-size: 90%;
	padding-left: 14px;
	vertical-align: top;
}

#intake .intake_block01 .intake_area03 {
	border-top: 1px solid #ff8d00;
	text-align: center;
}
#intake .intake_block01 .intake_area03 p {
	font-size: 120%;
}
#intake .intake_block01 .intake_area03 .size01 {
	font-size: 140%;
}
#intake .intake_block01 .intake_area03 .size02 {
	font-size: 120%;
}

#intake .intake_list {
	margin: 0 auto 50px;
	width: 740px;
	line-height: 1.8;
	font-size: 75%;
}
#intake .intake_list dd {
	padding-left: 2.5em;
	margin-top: -1.8em;
	margin-bottom: 1.5em;
}

#intake .intake_block02 {
	margin: 0 auto;
	width: 900px;
}
#intake .intake_block02 table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 428px;
	background-color: #FFF;
	float: left;
}
#intake .intake_block02 th,
#intake .intake_block02 td {
	text-align: center;	
	font-size: 120%;
}
#intake .intake_block02 th img {
	margin-bottom: 4px;
}
#intake .intake_block02 .man {
	border-right: 2px solid #5bc2dc;
	border-bottom: 2px solid #5bc2dc;
	border-left: 2px solid #5bc2dc;
	margin-right: 40px;
}
#intake .intake_block02 .woman {
	border-right: 2px solid #ec96b2;
	border-bottom: 2px solid #ec96b2;
	border-left: 2px solid #ec96b2;
}
#intake .intake_block02 .tbl_head {
	color: #FFF!important;
	padding: 5px 0;
	line-height: 1.2;
}
#intake .intake_block02 .man .tbl_head {
	background-color: #5bc2dc;	
}
#intake .intake_block02 .woman .tbl_head {
	background-color: #ec96b2;	
}

#intake .intake_block02 .head02 {
	width: 37%;
}
#intake .intake_block02 .head03 {
	width: 35%;
	font-size: 100%;
}
#intake .intake_block02 .icon_area img {
	width: 53px;
}
#intake .intake_block02 .tbl_block {
	display: table;
	width: 96%;
}
#intake .intake_block02 .tbl_block .cell01,
#intake .intake_block02 .tbl_block .cell02 {
	display: table-cell;
	border-bottom: 1px dotted #999;
	padding-top: 4%;
	padding-bottom: 4%;
}
#intake .intake_block02 .last .tbl_block .cell01,
#intake .intake_block02 .last .tbl_block .cell02 {
	border-bottom: none;
}

#intake .intake_block02 .tbl_block .cell01 {
	padding-right: 5%;
	padding-left: 10%;
	background-image: url(../img/intake02_arrow.gif);
	background-position: right center;
	background-repeat: no-repeat;
	font-size: 150%;
	text-align: left;	
}
#intake .intake_block02 .tbl_block .cell02 {
	color: #666;
	width: 42%;
	padding-right: 5%;
	padding-left: 8%;
}
#intake .intake_block02 .tbl_block .cell01 .txt01 {
	color: #999;
	padding: 0 8px;	
}
#intake .intake_block02 .tbl_block .cell02 .txt02 {
	color: #ff5000;
	font-size: 150%;
}

#intake .intake_block02 .man th,
#intake .intake_block02 .man .tbl_block .cell01 {
	color: #3cbcdc;
}
#intake .intake_block02 .woman th,
#intake .intake_block02 .woman .tbl_block .cell01 {
	color: #f66b98;
}

@media screen and (max-width:767px){
#management01 {
	background-image: none;
	background-color: #FFF;
}
#management01 .management_inner {
	background-image: none;
	padding: 0;
	min-width: inherit;
}
#management01 .txt_area {
	padding: 0 0 5% 0;
	text-align: center;
}
#management01 .txt_area h2 {
	background-color: #f9fafa;
	background-image: url(../img/management_img01_sp.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
	font-size: 85%;
	padding: 8% 0 80% 0;
	margin-bottom: 5%;
}
#management01 .txt_area p {
	font-size: 80%;
	line-height: 2.1;
	margin-bottom: 0;
}
#management02 {
	padding-right: 5%;
	padding-left: 5%;
}
#management02 .txt_area {
	margin-bottom: 5%;
	font-size: 90%;
}
#management02 .btn_area a {
	width: auto;
}

#intake {
	padding-right: 5%;
	padding-left: 5%;
}
#intake .intake_block01 {
	width: auto;
	text-align: center;
}
#intake .intake_block01 .pc_inline {
	display: block;
}
#intake .intake_block01 .arrow {
	margin-bottom: 5%;
}
#intake .intake_block01 .intake_area01 .icon_area,
#intake .intake_block01 .intake_area02_01 .icon_area,
#intake .intake_block01 .intake_area02_02 .icon_area {
	width: auto;
	margin-right: 0;
	margin-bottom: 5%;	
}
#intake .intake_block01 .intake_area01 .icon_area img,
#intake .intake_block01 .intake_area02_01 .icon_area img {
	width: 20%;
	max-width: 108px;
}
#intake .intake_block01 .intake_area01 {
	margin-bottom: 10%;	
}
#intake .intake_block01 .intake_area01 .cal {
	background-image: url(../img/intake01_img03_sp.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size:100% auto;
	padding-bottom: 18px;
}
#intake .intake_block01 .intake_area02_01 {
	margin-bottom: 6%;
}
#intake .intake_block01 .intake_area02_02 {
	margin-bottom: 7%;
}
#intake .intake_list {
	margin: 0 auto 5%;
	width: auto;
	line-height: 1.6;
}
#intake .intake_list dd {
	margin-top: -1.6em;
}

#intake .intake_block02 {
	width: auto;
}
#intake .intake_block02 table {
	width: 100%;
	max-width: 500px;
	float: none;
	margin: 0 auto 5%!important;
}
#intake .intake_block02 th,
#intake .intake_block02 td {
	text-align: center;	
	font-size: 100%;
}
#intake .intake_block02 .head03 {
	font-size: 90%;
}
#intake .intake_block02 .tbl_block .cell01 {
	padding-left: 7%;
}
}

/* -------------------------------------
 cm
----------------------------------------*/
#suntory_contents .cm_txt01 {
	line-height: 1.6;
	text-align: center;
	color: #080404;
	margin-bottom: 3em;	
}
#cm_movie .movie_main {
	text-align: center;
}

#cm_movie .movie_main li {
	float: none;
	display: inline-block;
	width: 460px;
	margin-left: 0px;
	margin-bottom: 30px;
	position: relative;
}

/*
#cm_movie .movie_main li {
	float: left;
	width: 302px;
	margin-left: 27px;
	margin-bottom: 30px;
	position: relative;
}
*/


#cm_movie .movie_main li p {
	line-height:  1.6;
	margin-top:   10px;
	font-size:    14px;
}

#cm_movie .movie_main li.layout1 {
	float: none;
	margin-left: 290px;
}
#cm_movie .movie_main a:hover {
	opacity: 0.8;
}
#cm_movie .movie_main li .icon_new {
	position: absolute;
	left: 5px;
	top: -10px;	
}

#cm_gallery .gallery_main {
	margin-left: -12px;
}
#cm_gallery .gallery_main li {
	float: left;
	width: 312px;
	margin-left: 12px;
}
#cm_gallery .gallery_main li img {
	border: 1px solid #dedede;	
}

#cm_profile .profile_main {
	margin: 55px auto 0;
	width: 770px;
	position: relative;
}
#cm_profile .profile_main .img_area {
	position: absolute;
	left: 0px;
	top: 0px;	
}
#cm_profile .profile_main h3 {
	margin: 0 0 1em 155px;
	padding-bottom: 1em;
	border-bottom: 1px solid #000;
}
#cm_profile .profile_main p {
	margin: 0 0 0 155px;
	font-size: 80%;
	line-height: 1.6;
}
@media screen and (max-width:767px){
#suntory_contents .cm_txt01,
#cm_movie .movie_main,
#cm_gallery .gallery_main,
#cm_profile .profile_main {
	margin-right: 5%;
	margin-left: 5%;
}

#suntory_contents .cm_txt01 {
	font-size: 80%;
	margin-bottom: 2em;	
}
#cm_movie .movie_main li {
	float: none;
	width: auto;
	max-width: 460px;
	margin: 0 auto 6%!important;
}
#cm_gallery .gallery_main {
	text-align: center;	
}
#cm_gallery .gallery_main li {
	float: none;
	width: auto;
	margin: 0 0 5%;
}
#cm_profile .profile_main {
	width: auto;
	position: static;
}
#cm_profile .profile_main .img_area {
	position: static;
	display: inline-block;
	vertical-align: middle;
	width: 22%;
}
#cm_profile .profile_main h3 {
	margin: 0 0 0 2%;
	padding-bottom: 0.5em;
	display: inline-block;
	vertical-align: middle;
	width: 74%;
}
#cm_profile .profile_main p {
	margin: 4% 0 0 0;
	line-height: 1.65;
}

}